<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/css/styles.min.css">


    <title>Cards</title>
</head>

<body>

    <div class="wrapper">
        <div class="wrapper-shadow">
            <header class='header'>
                <div class="container">
                    <div class='header-container'>
                        <div class='header-logo'>
                            <div class='logo-container'>
                                <img src="./dist/img/logo.jpg" alt="logo" height="60">
                            </div>
                            <p class='logo-text'>Best<span class='logo-text-accent'>
                                    #Life
                                </span></p>

                        </div>
                        <div>
                            <button class='form-btn display' id='createVisitBtn'>Создать визит</button>
                            <button class='login-btn' id='btnLogin'>Вход</button>
                            <button class='login-btn display' id='btnExit'>Выход</button>
                        </div>

                    </div>
                </div>

            </header>
            <main>
                <div class="container">
                    <section class='cards'>
                        <div class='cards-box'>

                            <form class='cards-filter-form' id='filter-form'>
                                <input class='form-input' type="search" placeholder="введите критерий поиска">
                                <label class="label" for="statusSelect">Статус:</label>
                                <select class='form-input' form='filter-form' id="statusSelect">
                                    <option selected value="empty">-не задано</option>
                                    <option value="done">Завершен</option>
                                    <option>Открыт</option>
                                </select>
                                <label class="label" for="ugrentlySelect">Срочность:</label>
                                <select class='form-input' form='filter-form' id='ugrentlySelect'>
                                    <option selected value="empty">-не задано</option>
                                    <option value="low">Обычная</option>
                                    <option value="normal">Приоритетная</option>
                                    <option value="high">Неотложная</option>
                                </select>
                                <input class='form-btn' type="submit" value='Фильтровать'>
                            </form>


                            <p class='notification'>Nothing here</p>
                            


                            <div class="cards-created">

                            </div>

                        </div>
                    </section>
                </div>
            </main>


        </div>
    </div>
    </div>

    </div>
    <script type="module" src="./dist/js/class_modal.js"></script>
    <script type="module" src="./dist/js/modal_login.js"></script>
    <script type="module" src="./dist/js/card_form.js"></script>
</body>

</html>